@charset "utf-8";
/* CSS Document */


.entry-header h2 {font-size: 20px!important}

#sp-header {
background-color: transparent;
background: rgba(250, 250, 250, 0.9);
box-shadow: 0 3px 3px rgba(0,0,0,0.3)
}
#sp-header .logo a {
  text-shadow: 2px 2px 3px #ffffff;
line-height: 1.5
}
#sp-header.menu-fixed {background: rgba(250, 250, 250, 0.9)}

.sticky-header {background: rgba(255, 0, 0, 0)!important;

}

.nav-placeholder {background: rgba(0, 0, 0, 0);}

.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  display: inline-block;
  padding: 0 10px;
  line-height: 90px;
  font-size: 14px;
  font-weight: bold;
  text-shadow: 2px 2px 3px #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #000;
  margin: 0;
}

#sp-page-builder .page-content .sppb-section:first-child {
  margin-top: -85px;}


@media only screen and (max-width: 720px)
  {#sp-page-builder .page-content .sppb-section:first-child {
  margin-top: 0px;}
}
  

#offcanvas-toggler >i {
  color: #e8310c;
  font-size: 36px
}

.height1080 {height: 1080px}
.opacity {opacity: 0.5;}

.text-shadow {text-shadow: 2px 2px 2px rgba(100, 100, 100, 1);}
.text-bg-color {background-color: rgba(112, 20, 29, 0.5); padding: 20px}

@media only screen and (max-width: 500px){
#sp-top2 {font-size: 22px;
line-height: 1.2em
}
#sp-top1{display:none}
}


#sp-bottom {padding: 30px 0px!important;}


.sppb-addon-title {margin-left: 20px}

{codecitation}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 720px) {
.mobilehide {display:none}
}
{/codecitation}


/* --------------- tablazat stílus Minden táblázatra automatikus!!!!! ------------------- */

table td
{
background:#f5f5f5;
border:1px solid #dedede;
padding:8px;
vertical-align:top;
}

table th
{
background:#F8F8F8;
border:1px solid #dedede;
padding:8px;
vertical-align: top;
}

table td img
{
margin: auto;
padding:2px;
border:1px solid #e5bfbf;
}

table td a img
{
padding:2px;
border:1px solid #e5bfbf;
}

table td a:hover img
{
padding:2px;
border:1px solid #900
}

table td:hover
{
background:#eee;
}
table td H1, table td H1 a:link, table td H1 a:visited
{
font:bold 12px Arial, Helvetica, sans-serif;
padding:0;
margin:0;
color:#900;
text-decoration:none;
}

table td H1 a:hover
{
color:#f70;
text-decoration:none;
}

table td .date
{
padding:0;
margin:2px 0 0 0;
font-size:11px;
color:#999;
letter-spacing: 0.2em;
}

table td p
{
padding:5px 0 5px 0;
margin:5px 0 5px 0;
  vertical-align: top;
}

table .box_vertical_separator
{
width:5px;
}

#index-kategoria img {border: 3px double #0076e2}

/* --------------- video-container ------------------- */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sppb-carousel-pro-text {color: #ffffff; text-align: center; 
    margin: auto;
    width: 100%;
    background-color: #0277e3;
    padding: 10px;

}